<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exo5</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>

    <form action="#">
        <input type="text" id="nbsuite" />
        <input type="button" onclick="fibonacci();" value="Enregistrer" />
    </form>

    <table id="fibonacci">
    </table>
    <script src="js/fibonacci.js"></script>
</body>

</html>